package daruma.geometry;

public class TransformationException extends Exception
{
    private static final long serialVersionUID = 0L;

    public TransformationException( String message )
    {
	super( message );
    }
}
